Subject: Ticket Assigned - need esc // Update PH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:11:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH Whatsup                    Hi           08:57 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:57 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:57 PM, 17th Nov                     Whatsup                    1           08:57 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    Hello Whatsup , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:57 PM, 17th Nov                     Whatsup                    1           08:58 PM, 17th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:58 PM, 17th Nov                     Whatsup                    9400520512           08:58 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722002362    You can also easily track your order from My Account > Order History.             08:58 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:58 PM, 17th Nov                     Whatsup                    2           08:59 PM, 17th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:59 PM, 17th Nov                     Whatsup                    1           08:59 PM, 17th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:59 PM, 17th Nov                     Whatsup                    [email-masked]           09:00 PM, 17th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:00 PM, 17th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:06 PM, 17th Nov                     Whatsup                    Hi           09:06 PM, 17th Nov                     Whatsup                    I placed an order in the app yesterday           09:06 PM, 17th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971507930208?           09:07 PM, 17th Nov                     Whatsup                    But the mobile number given is wrong           09:07 PM, 17th Nov                     Whatsup                    No it’s wrong           09:07 PM, 17th Nov                   Mohammed                   Could you please share your correct mobile number so that I can assist you further?           09:07 PM, 17th Nov                     Whatsup                    Correct one is +971507938208           09:07 PM, 17th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:08 PM, 17th Nov                     Whatsup                    Is the order is out for delivery or is it canceled!!           09:08 PM, 17th Nov                   Mohammed                   We will update your mobile number with our courier partner and will cpntact you again for the delivery           09:09 PM, 17th Nov                     Whatsup                    9400520512 is the order number           09:09 PM, 17th Nov                   Mohammed                   Yes, we already checked the order           09:10 PM, 17th Nov                     Whatsup                    Thanks           09:10 PM, 17th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289328